Mailinglist Archive: opensuse-bugs (4369 mails)

< Previous Next >
[Bug 201705] cannot compile yast2-ncurses on Debian Sid
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 13 Sep 2006 00:49:54 -0600 (MDT)
  • Message-id: <20060913064954.8A459EE5@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=201705





------- Comment #12 from samuel.partida@xxxxxxxxx 2006-09-13 00:49 MST -------
Ok, after adding -I/usr/include/ncursesw to CPPFLAGS on the Makefile I was able
to compile and run successfully Yast with NCurses UI.
I'm worried about Martin's problem, but that didn't happened to me.
I think that I could patch the generation of the configure script but it seems
to be generated from some yast2 devtool that I don't know how it works yet.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >